Saltar al contenido

ceciro

Miembro
  • Contador de contenido

    1
  • Unido

  • Última visita

  1. Gracias por leerte! Llevo intentando instalar a mi iPad2 con versión 5.0.1 JailBreak a la versión 7.0.6 y siempre obtenía el error 3194. Y haciendo mil cambios del archivo host seguía fallando. Y resulta que ahora solo se puede actualizar a 7.1.1, bueno ahora la 7.1.2 que es la la última versión. Pues he visto que ya se puede hacer JB con esa versión 7.1.2, pero me esperaré a ver si es estable, aunque a ver si me voy a esperar mucho y solo se va a poder actualizar a otra nueva última versión y esta no se le va a poder hacer JailBreak... Un saludo.
×